GDB (xrefs)

Public Attributes | List of all members
active_ext_lang_state Struct Reference

`#include "extension-priv.h"`

## Public Attributes
const struct extension_language_defn * | ext_lang
struct signal_handler | sigint_handler

## Detailed Description

Definition at line 337 of file extension-priv.h.

## Member Data Documentation

## ◆ ext_lang

const struct extension_language_defn* active_ext_lang_state::ext_lang

Definition at line 340 of file extension-priv.h.

Referenced by restore_active_ext_lang(), and set_active_ext_lang().

## ◆ sigint_handler

struct signal_handler active_ext_lang_state::sigint_handler

Definition at line 343 of file extension-priv.h.

Referenced by restore_active_ext_lang(), and set_active_ext_lang().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/extension-priv.h